Run of fresh-releases for google-nexus-tools

11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
uscan warn: In debian/watch no matching hrefs for version 19.6.0.0.0 in watch line
  https://github.com/corbindavenport/nexus-tools/releases .*/v?(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Looking for upstream 19.6.0.0.0 in upstream branch https://github.com/corbindavenport/nexus-tools.git/.
No upstream upstream-revision format specified, trying tag:19.6.0.0.0
No upstream upstream-revision format specified, trying tag:google-nexus-tools-19.6.0.0.0
No upstream upstream-revision format specified, trying tag:v19.6.0.0.0
No upstream upstream-revision format specified, trying tag:v.19.6.0.0.0
No upstream upstream-revision format specified, trying tag:release-19.6.0.0.0
No upstream upstream-revision format specified, trying tag:19_6_0_0_0_release
No upstream upstream-revision format specified, trying tag:19_6_0_0_0
No upstream upstream-revision format specified, trying tag:version-19.6.0.0.0
No upstream upstream-revision format specified, trying tag:google-nexus-tools-19_6_0_0_0-release
No upstream upstream-revision format specified, trying tag:google-nexus-tools-v19.6.0.0.0
brz: ERROR: Unable to find the needed upstream tarball for package google-nexus-tools, version 19.6.0.0.0.
Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☑ change set 8e0bf3fb-d6f4-4443-8f32-070c5f744814 is ready
  • ☑ no relevant previous merge proposals